#h1-pizza-365 {
    font-family: fantasy;
    color: orange;
}

#h3-slogan {
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
    color: orange;
}

#h1-km {
    color: red;
    padding: 120px 0 50px 0;
    text-align: center;
    font-weight: bold;
    font-family:'Times New Roman', Times, serif;
}

#h2-text {
    font-weight: bold;
    color: orange;
    font-family:'Times New Roman', Times, serif;
}

.content-1 {
    background-color: lightgoldenrodyellow;
}

.content-2 {
    background-color: yellow;
}

.content-3 {
    background-color: lightsalmon;
}

.content-4 {
    background-color: orange;
}

.card-header {
    background-color: orange;
}

.btn {
    background-color: orange;
}

#div-footer {
    background-color: orange;
}